name: Python
tags:
  - 运行环境
title: Python 运行环境
description: Python 运行环境
additionalProperties:
  key: python
  name: Python
  tags:
    - Runtime
  shortDescZh: Python 运行环境
  shortDescEn: Python Runtime
  description:
    en: Python Runtime Environment
    ja: Python 実行環境
    ms: Persekitaran Larian Python
    pt-br: Ambiente de Execução Python
    ru: Среда выполнения Python
    ko: Python 런타임 환경
    zh-Hant: Python 執行環境
    zh: Python 运行环境
  type: python
  crossVersionUpdate: false
  limit: 0
  recommend: 1050
  website: https://www.python.org/
  github: https://github.com/python
  document: https://www.python.org/doc/
  architectures:
    - amd64
    - arm/v7
    - arm64
    - ppc64le
    - s390x
